<div class="modal-body">
  <div class="cropArea">
    <img-crop image="picture" result-image="croppedPicture" area-min-size="230"></img-crop>
  </div>
</div>
<div class="modal-footer">
  <button ng-click="cancel()" class="btn btn-warning">Cancel</button>
  <button ng-click="ok()" class="btn btn-primary">Save</button>
</div>
